word_without_vowels =""

parola_utente = input("Inserisci una parola: ")
parola_utente = parola_utente.upper()

for letter in parola_utente:
    if letter == "A":
        continue
    elif letter == "E":
        continue
    elif letter == "I":
        continue
    elif letter == "O":
        continue
    elif letter == "U":
        continue

    word_without_vowels += letter

print(word_without_vowels)